-- 基础信息
base_info = {
	group_id = 133301455
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 455001, gadget_id = 70330197, pos = { x = -299.378, y = 248.861, z = 3653.870 }, rot = { x = 344.954, y = 87.897, z = 358.067 }, level = 27, area_id = 29 },
	{ config_id = 455002, gadget_id = 70220103, pos = { x = -299.862, y = 251.981, z = 3654.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 29 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 455001, 455002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
